Subject: [hrpc] Comments on draft-irtf-hrpc-political-01

From: S Moonesamy <[email-masked]>
Date: Thu, 21 Mar 2019 21:45:15 -0700

Dear Niels, Amelia,

I have a comment about draft-irtf-hrpc-political-01.  The draft 
quotes RFC 613 and makes a statement about the design of the 
Internet.  There is an IAB statement (RFC 1087) about the Internet 
being a national facility.  How did this IRTF RG determine that its 
interpretation of "a complicated political and economic question with 
obvious technical overtones" is correct [1]?

The draft cites RFC 1097 and states that "Ethics and the Internet was 
already a topic of an RFC".  In my opinion, that RFC could be read as 
a chucklesome commentary.

Regards,
S. Moonesamy

1. There was a request for comments about the network connectivity of 
the IMPs in several locations within a country.  The economic 
question might be about the cost of the circuits.